/* 

* BASIC STYLE

	- General Style    

	- Button Style    

	- Form Style    

	- Spacer Style

			

* HEADER 

	- Header Style

	

* CONTANT

	- Banner Style

	- Typography css

	- Service Style

	- Gallery Css

	- Team Css

	- Testimonial Css

	- Blog Css

	- Process Css

	- Contact Form Css

	- Map Css

	- Product Detail Page

	

* FOOTER

*/



/*_______________________________________________________

// BASIC STYLE  //----------------------------

_______________________________________________________*/



/*@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@200;300;400;500;600;700&display=swap');*/


@font-face {
	font-family: 'geomanistitalic';
	src: url('../fonts/geomanist-light-webfont.woff2') format('woff2'),
		url('../fonts/geomanist-medium-webfont-1.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;

}

body,
button,
input,
select,
textarea {
	font-family: "Raleway", sans-serif;
	font-family: "Geomanist", Sans-serif !important;
}

body {

	font-family: 'geomanistitalic';
	background-color: #fff !important;
	font-size: 15px;
	font-weight: 300;
	text-decoration: none;
	color: #ECE8E8;
}

.btn-theme {

	color: #fff;

	background-color: #263ad9;

	border-color: #263ad9;

}

.header-bg {

	position: absolute;

	width: 100%;

	background-color: #F5405E;

	height: 100%;

}

.nav-link {

	color: #fff !important;

	padding: 15px 20px !important;

	border-bottom: 1px solid transparent;

	letter-spacing: 0.80px;

}



.nav-link:hover {

	border-bottom: 1px solid #fff;

	-webkit-transition: all .5s ease-in-out;

	-moz-transition: all .5s ease-in-out;

	-ms-transition: all .5s ease-in-out;

	-o-transition: all .5s ease-in-out;

	transition: all .5s ease-in-out;

}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {

	background-color: #fff;

	box-shadow: 0 9px 19px 0 rgba(0, 0, 0, 0.06);

	color: #F5405E !important;

	border-radius: 15px 15px 15px 0;

	font-weight: 700;

	font-size: 14px;

}

.text-blue {
	color: #3425b4 !important;
}

.text-red {
	color: #BA3660 !important;
}


.blog-title {

	margin-top: 72px;
	font-size: 52px;
	font-weight: 600 !important;
	font-family: "Geomanist", Sans-serif !important;
}

/* input {
	margin-left: 15px !important;
} */

.tab-content {

	margin-top: 80px;

}

.submit {
	margin-left: 0 !important;
}

.comment-reply-link {
	background-color: #3425b4;
	float: right;
	color: #fff !important;
	padding: 15px 40px;
	margin-top: 20px;
}

.btn-red {
	background-color: #BA3660;
	float: right;
	color: #fff !important;
	padding: 15px 40px;
	margin-top: 20px;
}

.comment-content {
	padding: 20px !important;
	border: 1px solid rgba(0, 0, 0, 0.24) !important;
}

.comment-content p:last-child {
	margin-bottom: 0;
	margin-top: 0;
}

.tab-content a {

	color: #212529;

	text-decoration: none;

}

.tab-pane {

	box-shadow: 0 3px 8px 0 rgba(54, 57, 73, .08);

	margin-bottom: 30px;

}

.blog-detail h1 {

	margin-top: 30px;
	font-family: "Geomanist", Sans-serif !important;
	font-weight: 700;

	padding: 0 15px;
	line-height: 1.4em;
	font-size: 34px;
	color: #26282e;

}

.social-media-iconss .text-white.d-xs-none {
	margin-right: 45px;
	color: rgba(255, 255, 255, 0.6784313725490196) !important;
}

.blog-detail h4 {

	margin-top: 30px;

	font-weight: 400;

	padding: 0px;

	font-size: 22px;

	color: #333;

}

#reply-title {
	font-size: 36px;
	margin-bottom: 1.47222em;
	color: #f5405e !important;
	padding: 0;
	border: 0;
}

h2 {
	padding-top: 1.666666666667em;
	font-size: 24px;
	line-height: 1.25em;
	font-family: "Geomanist", Sans-serif !important;
	margin-bottom: 1.25em;
	font-weight: 600 !important;
	letter-spacing: .025em;
}

#commentform input {
	background: #f8f8f8;
	float: left;
	width: 48.8%;
	margin-bottom: 15px;
}
.card-view {
    box-shadow: 0 3px 8px 0 rgba(54,57,73,.08)!important;
    -webkit-transition: all .25s ease!important;
    -moz-transition: all .25s ease!important;
    -ms-transition: all .25s ease!important;
    -o-transition: all .25s ease!important;
    transition: all .25s ease!important;
}
.card-view:hover {
    box-shadow: 0 10px 20px 10px rgba(0, 0, 0, 0.2)!important;
    -webkit-transition: all .25s ease!important;
    -moz-transition: all .25s ease!important;
    -ms-transition: all .25s ease!important;
    -o-transition: all .25s ease!important;
    transition: all .25s ease!important;
}
#commentform input#email {
	margin-left: 15px;
}

#commentform textarea {
	background: #f8f8f8;
}

.blog-detail {
	font-size: 18px;
	line-height: 1.66em;
}

.blog-detail p {

	margin-top: 0px;
	margin-bottom: 1.666666666667em;
	/* padding: 0 15px; */
	color: #26282D;
	letter-spacing: .025em;
	font-weight: 300;
	font-family: "Geomanist", Sans-serif !important;
}

caption,
th,
td {
	font-weight: 300 !important;
	color: #26282D !important;
}

.menu-item a {
	color: #fff !important;
	padding: 13px 20px;
	font-size: 15px;
	font-weight: 300;
	text-decoration: none;
	/*letter-spacing: 0.80px;*/
}

h2 {
	padding: 0 15px !important;
}

h3 {
	padding: 0 15px !important;
}





/*.footer-bg{

	position: absolute;

	width: 100%;

	}*/


.navbar-dark .navbar-toggler {
	color: rgb(255, 255, 255) !important;
	border-color: rgba(255, 255, 255, 0) !important;
}

button {
	background-color: transparent !important;
}

button:hover {
	background-color: transparent !important;
}

button:focus {
	background-color: transparent !important;
}

.navbar-dark .navbar-toggler-icon {
	background-image: url("../images/menu.png") !important;
}

.footer-bg {

	background-color: #F5405E;

	background-position: top center;

	background-repeat: no-repeat;

	background-size: cover;

	width: 100%;

	padding-bottom: 85px;

	padding-top: 55px;

	margin-top: 90px;

}

.blog-list p {
	padding: 0 15px !important;
	font-family: "Geomanist", Sans-serif !important;
	color: #888C92;
	font-weight: 400;
}

.blog-list {
	/*box-shadow: 0 5px 10px 5px rgba(245, 245, 245) !important;*/
}

#blogcontent #all {
	max-width: 90%;
	margin: inherit !important;
}

.blog-detail.p-2 {
	padding: 15px !important;
}

.blog-detail h2 {
	font-size: 24px;
	padding-left: 0 !important;
	margin-bottom: 1.25em;
	padding-top: 1.66em;
	text-align: left;
}

.blog-detail a {
	color: #F5405E !important;
}

.blog-detail a:hover {
	color: #F5405E !important;
	text-decoration: underline;
}

.blog-detail h3 {
	text-align: left !important;
	padding: 0 !important;
}

.blog-detail ul {
	list-style: none;
	margin: 0 0 1.5em 1.388888888889em;
}
.blog-detail ol {
	margin: 0 0 1.5em 2.388889em;
}

.blog-detail ul li {
	list-style: none;
	position: relative;
	padding: 0 0 0 33px;
	margin-bottom: .8333333333335em;
	color: #26282D;
	font-weight: 300;
}
.blog-detail ol li {
	position: relative;
	padding: 0 0 0 17px;
	margin-bottom: .8333333333335em;
	color: #26282D;
	font-weight: 300;
}

.blog-detail ul li:before {
	content: '';
	display: block;
	width: 8px;
	height: 8px;
	background: #F5405E;
	position: absolute;
	top: .8333333333335em;
	left: 0;
	margin-top: -4px;
}
.blog-detail ol li:before {
	display: block;
	width: 8px;
	height: 8px;
	color: #F5405E;
	position: absolute;
	top: .8333333333335em;
	left: 0;
	margin-top: -4px;
}

.blog-detail td {
	padding: 14px;
}

table,
th,
td {
	border: none !important;
}


.social-media-iconss {
	margin-top: 8px;
}

@media only screen and (min-width: 319px) and (max-width: 767px) {
	.navbar-brand .img-fluid {
		margin-left: 0;
	}

	#commentform input {
		width: 100%;
	}

	.navbar {
		padding: 0px !important;
	}

	.footer-bg {
		padding-top: 45px;
		padding-bottom: 40px;
		margin-top: 80px;
	}

	.footer-menu .navbar-toggler-icon {
		margin-top: -15px;
	}

	.copyrightfooter {
		margin-top: 10px !important;
	}

	.copyrightfooter,
	.copy2 {
		font-size: 14px;
		left: 0 !important;
		text-align: left !important;
		margin-bottom: 0 !important;
	}

	.footer-bg.footer-blue ul {
		padding: 0 !important;
		margin: 45px 0 0 0 !important;
	}
}

.footer-bg.footer-blue li a,
.footer-bg.footer-blue li a:visited {
	color: #ECE8E8 !important;
}

.footer-bg.footer-blue li a:hover {
	color: #fff !important;
}

/*.footer-blue{

	background-image: url("../images/footer-blue.png");

}

.footer-red{

	background-image: url("../images/footer-red.png");

	}*/



footer .logo {
	margin-top: 0px;
	position: relative;
	left: -100px;
	top: 30px;
}

.copyright {
	padding-top: 15px;
	padding-left: -80px;
	/* float: left; */
	position: relative;
	left: -67px;
}

.copyr {
	position: relative;
	left: -58px;
}

.mt-200 {

	margin-top: 50px;

}



footer ul {

	list-style: none;

	padding-left: 20px;

	margin-top: 10px;

	margin-bottom: 0;

	float: right;

	margin-left: 0;

}

.mr-35 {
	margin-right: 35px;
}

footer li:last-child {
	margin-right: 0px;
}

footer ul {
	padding: 0;
	margin: 0;
}

footer li {

	margin-bottom: 15px;

	margin-top: 0px;

	margin-right: 20px;

	display: inline-block;

}

footer .navbar {
	padding-top: 0 !important;
}

.footer-bg.footer-blue .footermenu #collapsibleNavbar ul li {
	padding-left: 13px !important;
	padding-right: 13px !important;
	padding-bottom: 15px !important;
	margin-bottom: 15px !important;
}

.footer-bg.footer-blue .footermenu #collapsibleNavbar ul li:hover {
	border-bottom: 2px solid #fff;
}

footer a {

	font-size: 14px;
	font-weight: 300 !important;
	color: #fff;
}

.footermenu ul li {
	margin-right: 15px;
	margin-top: 3px;
}

.footermenu .social-media-iconss li {
	margin-right: 0px;
	margin-left: 0px;
}

.footermenu ul li a {
	padding: 11px 17.5px;
}

.footermenu ul li a:visited {
	color: #fff !important;
}

.footermenu .social-media-iconss li a {
	padding: 11px 16px;
}

.social-media-iconss {
	margin-top: 25px;
	margin-right: 25px;
}

.footermenu .social-media-iconss li:last-child a {

	padding-right: 0;
}

.social-media-iconss li a {
	color: #ECE8E8;
}


footer a:hover {

	color: #fff;

	text-decoration: none;

}

.justify-content-center {
	-ms-flex-pack: center !important;
	justify-content: center !important;
	text-transform: uppercase;
	/*font-weight: 800;*/
	font-size: 14px;
}

.footer-bg.footer-blue .container {
	padding: 0px 13px;
}

.footer-bg.footer-blue .col-lg-5.col-6 p {
	margin-bottom: 0 !important;
	font-weight: 300;
}

@media only screen and (min-width: 767px) and (max-width: 1200px) {
	.navbar-dark .navbar-toggler-icon {
		background-size: 60%;
	}

	.blog-title {
		margin-top: 50px;
	}

	.mt-5,
	.my-5 {
		margin-top: 0.5rem !important;
	}

	.blog-detail p {
		margin-top: 30px;
	}

	.footer-bg.footer-blue .container {
		padding: 0px 5px;
	}

	.footer-bg {
		padding-bottom: 90px;
		padding-top: 45px;
	}

	.text-white.d-xs-none {
		display: none;
	}

	.social-media-iconss {
		margin-top: 10px;
	}

	.footermenu {
		padding-right: 0;
	}
}

@media only screen and (min-width: 319px) and (max-width: 767px) {
	#commentform input {

		margin-left: 0 !important;
	}
}